local fn = _gn(0x17C07FC640E86B4E)
--- Gets the position of the specified bone of the specified ped.
-- ped: The ped to get the position of a bone from.
-- boneId: The ID of the bone to get the position from. This is NOT the index.
-- offsetX: The X-component of the offset to add to the position relative to the bone's rotation.
-- offsetY: The Y-component of the offset to add to the position relative to the bone's rotation.
-- offsetZ: The Z-component of the offset to add to the position relative to the bone's rotation.
function Global.GetPedBoneCoords(ped, boneId, offsetX, offsetY, offsetZ)
	return fn(ped, boneId, offsetX, offsetY, offsetZ, _rv)
end
